<DialogueContext.PU_SHIPDEALER2_M_CP_Pitch_ShipNameComment_M50_IG_001_IHopeYou __id="1737fcc3-0e5a-41b7-aa63-945fb00d0ec2" __path="libs/foundry/records/dialoguecontextbank/pu/pu_shipdealer2.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_SHIPDEALER2_M_CP_Pitch_ShipNameComment_M50_IG_001_IHopeYou" speaker="dffc55bc-4bf2-47c9-b855-d9ce2f00c6eb" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_SHIPDEALER2_M_CP_Pitch_ShipNameComment_M50_IG_001_IHopeYou" />
  <contents />
  <tags />
</DialogueContext.PU_SHIPDEALER2_M_CP_Pitch_ShipNameComment_M50_IG_001_IHopeYou>